
.checkbox {
border:1px;
background:pink;
display: inline-block;



}

.checkbox input {
display: none;
/*display: none;*/

}

.checkbox .rounded {
background:white;
border:2px solid; 
border-color:green;
width:14px;
height:14px;
border-radius:4px;
display: inline-block;
}


input:checked + .rounded, .checked .rounded {
background:blue;
border:6px solid; 
border-color:blue;
position:absolute;

}




